/*
Theme Name: Innovecouture Child
Template: innovecouture
Version: 1.0.0
*/

}


/* style prezentacji tabeli rozmiarów */

.size-table-wrapper {
  margin-top: 10px;
}

.size-table {
  width: 80%;
  border-collapse: collapse;
  border: 1px solid #000;
}

.size-table th,
.size-table td {
  border: 1px solid #000;
  padding: 12px 14px;
  text-align: center;
font-size: 12px;
}

.size-table th {
  font-weight: 600;
	font-size: 12px;
}

.size-table-note {
  margin-top: 10px;
  font-size: 14px;
}


/* style do zmiany waluty */
.wmc-currency .wmc-nav{ border: none !important; background: transparent !important; outline: none !important; box-shadow: none !important; }
.wmc-currency{
    background: transparent !important;
    border: none !important;
}

.wmc-currency .wmc-nav{
    background: transparent !important;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}


/* style do prezentacji dopasowania */

.elementor-shortcode > .product-fit{
  position: relative !important;
  display: grid !important;
  grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
  align-items: start !important;
  gap: 12px !important;
  width: 100% !important;
  padding-top: 30px !important;
  margin: 24px 0 28px !important;
  text-align: center !important;
}

.elementor-shortcode > .product-fit .fit-line{
  position: absolute !important;
  top: 10px !important;
  left: 0 !important;
  right: 0 !important;
  height: 1px !important;
  background: #000 !important;
}

.elementor-shortcode > .product-fit .fit-item{
  position: relative !important;
  display: block !important;
  width: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 12px !important;
  line-height: 1.35 !important;
  white-space: nowrap !important;
  text-align: center !important;
}

.elementor-shortcode > .product-fit .fit-item::before{
  content: "" !important;
  position: absolute !important;
  top: -26px !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  width: 12px !important;
  height: 12px !important;
  border-radius: 50% !important;
  border: 2px solid #000 !important;
  background: #fff !important;
  box-sizing: border-box !important;
}

.elementor-shortcode > .product-fit[data-fit="Dopasowany"] .fit-item:nth-child(2)::before{
  background: #000 !important;
}

.elementor-shortcode > .product-fit[data-fit="Idealnie leżący"] .fit-item:nth-child(3)::before{
  background: #000 !important;
}

.elementor-shortcode > .product-fit[data-fit="Luźny"] .fit-item:nth-child(4)::before{
  background: #000 !important;
}

#hero-btn a {
  text-decoration: none !important;
}

#hero-btn a span {
  text-decoration: none !important;
}